[mysqld]
default_authentication_plugin = mysql_native_password

server_id=2
relay_log = /var/log/mysql/mysql-relay-bin.log
log_bin = /var/log/mysql/mysql-bin.log #binlog path on M
binlog_do_db = admin # database name